> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported countries

> Fetch all supported countries for remittance transfers



## OpenAPI

````yaml GET /transfers/supported-countries
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /transfers/supported-countries:
    get:
      description: Fetch all supported countries for remittance transfers
      responses:
        '200':
          description: Supported countries retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Operation Successful
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                          example: Nigeria
                        code:
                          type: string
                          example: NGA
                        currency_code:
                          type: string
                          example: NGN
                        channels:
                          type: array
                          items:
                            type: string
                          example:
                            - bank
                  meta:
                    type: object
                    properties:
                      timestamp:
                        type: string
                        format: date-time
                        example: '2026-03-19T19:26:19.577Z'

````